Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OgreShadowVolumeExtrudeProgram.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreLight.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Defines
#define | OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS 8

## Define Documentation

#define OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS 8

| Definition at line 156 of file OgreShadowVolumeExtrudeProgram.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:50:58 2007